求问use-package安装库失败的问题


#1

这个显示我清华镜像源找不到文件,怎么弄啊


#2

这是一个十分常见问题,网上能搜索很多结果。根源在于 MELPA 会删掉旧版本的包,你需要更新 Package Archive,M-x package-refresh-contents 或者 M-x list-packages

MELPA 也无意改变这一做法(我一直都不喜欢这样,也跟他们提过 Issue),更进一步看,ELPA 本身就缺少规范,package.el 也没有安装指定版本的功能。


#3

谢谢,这个设定有那么一点蛋疼啊